1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

[DESIRE GSM CM7] google play serverfehler

Dieses Thema im Forum "Root / Hacking / Modding für HTC Desire" wurde erstellt von Jo-k-eR!, 26.03.2012.

  1. Jo-k-eR!, 26.03.2012 #1
    Jo-k-eR!

    Jo-k-eR! Threadstarter Junior Mitglied

    Beiträge:
    34
    Erhaltene Danke:
    1
    Registriert seit:
    28.02.2011
    Phone:
    Motorola Defy
    hi liebe community, ich war hier sonst wegen meines defys und den damaligen ohrmuschelproblemen unterwegs und mir wurde stehts geholfen, jetzt stehe ich mit nem desire vor ungeklärbaren fragen :D

    also gleich zum problem:
    hab mein desire gerootet (unrevoked³ method),
    recoveryimage is der AnonRA (oder so ähnlich :D), dann
    CM7.1 stable geladen,
    geflashed,
    radiorom bravo(für das GSM modell) bravo.5.17.05.23 geflashed,
    und für alle googlefeatures natürlich noch
    g-APPS20120317-signed (also 17.03.2012 wg appstore update)


    nachdem erstmal diverse reflashes notwendig waren um den home und searchbutton zu ihrer funktionalität zu nötigen, dachte ich dann: super, alles klappt!
    dann wollte ich aber in den google play store, konnte mich im gmailkonto anmelden, und dann gibt mir der play store konstant den fehler "serverfehler" mit dem button "erneut".

    ich hab mich natürlich in den cyanogenmod-foren totgesucht, schlussendlich den lösungsvorschlaggefunden, dass ihc mir die market-enabler.apk laden soll, der ändere wohl die provider-info, die beim login übermittel wird, sodass alle "regions-probleme" ausgeschlossen werden können, da manchmal der market bestimmte regionen ausschließt. warum auch immer^^..

    gesagt getan, gleiches ergebnis: serverfehler , erneut.

    ich weiß jetzt langsam nicht mehr weiter, es scheint wohl kein allgemeingültiges problem zu sein, viele brauchbare lösungsansätze gibts darüber zumindest (noch) nicht, habe aber auch kein referenzgerät um zu schauen, woran es denn jetzt liegen könnte!


    also nochmal:
    CM7.1 stable
    (und mittlerweile )
    CM7.2 RC
    CM6.1 stable
    - selbes problem

    jeweils die aktuelle radiorom und gAPPS benutzt


    zwischen jedem flash-schritt natürlich fullwhipe, so stehts auch in den offiziellen CM-anleitungen.

    jemand ne idee?
     
    Zuletzt bearbeitet: 26.03.2012
  2. Jo-k-eR!, 27.03.2012 #2
    Jo-k-eR!

    Jo-k-eR! Threadstarter Junior Mitglied

    Beiträge:
    34
    Erhaltene Danke:
    1
    Registriert seit:
    28.02.2011
    Phone:
    Motorola Defy
    hat sich geklärt, war so blauäugig zu glauben, dass "neue gapps-version" auch "mehr kompatibilität" bedeutet.
    irrtum, CyanogenMod brauch immer eine bestimmte gapps version, der market/playstore updated danach von selbst.

    welche version man braucht, siehe Latest Version/Google Apps - CyanogenMod Wiki
     
    jonnynice bedankt sich.
  3. netguru, 07.04.2012 #3
    netguru

    netguru Android-Experte

    Beiträge:
    763
    Erhaltene Danke:
    39
    Registriert seit:
    05.04.2011
    Ha, das wäre mal klasse, teste ich auch grade, danke schonmal!!
     
  4. netguru, 07.04.2012 #4
    netguru

    netguru Android-Experte

    Beiträge:
    763
    Erhaltene Danke:
    39
    Registriert seit:
    05.04.2011
    Ha, das wäre mal klasse, teste ich auch grade, danke schonmal!!
     
  5. Sauberrenner, 08.08.2012 #5
    Sauberrenner

    Sauberrenner Neuer Benutzer

    Beiträge:
    1
    Erhaltene Danke:
    0
    Registriert seit:
    19.10.2011
    Auch wenn es schon n halbes Jahr her ist....

    Genau das war die Lösung... :thumbsup:
     

Diese Seite empfehlen